---

- hosts: delivery,backend
  gather_facts: true
  become: true
  remote_user: ansible
  roles:
    - role: snakeoil
    - role: nginx

- hosts: contentserver
  gather_facts: true
  become: true
  remote_user: ansible

  roles:
    - role: container
